Bug 237275 - Duplicate strings
Summary: Duplicate strings
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-samba   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 15:45 UTC by Alain Portal
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version: 1.2.42-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 01:48:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alain Portal 2007-04-20 15:45:19 UTC
Description of problem:

In file ../src/mainWindow.py
at line 147, there is "Add a samba share"
at line 196, there is "Add a Samba share"

that cause 2 strings instead of one in pot file.
Should be fixed.

Version-Release number of selected component (if applicable):

latest pot file in cvs

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

"Add a Samba share" at line 147

Additional info:

Comment 1 Nils Philippsen 2007-04-24 16:25:04 UTC
fixed in upstream CVS

Comment 2 Fedora Update System 2007-06-14 15:46:14 UTC
system-config-samba-1.2.42-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-06-28 01:48:13 UTC
system-config-samba-1.2.42-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.